body { background: #443a5f; margin: 0px; text-align:center; }
#container { width: 1002px; height: 1296px; margin: 0px auto; }
#header { width: 1002px; height: 70px; margin: 0px; }
#header-pad { text-align:right; margin: 5px 10px 5px 0px; font: normal 15px/1.2 Arial, Helvetica, sans-serif; color: #fff; }
#header-pad a { color: #fff; text-decoration:underline; }
#header-pad a:hover { color: #99F; }
#main { height: 1296px; background:url(../images/Glengarry2.jpg) no-repeat top center; }
#topleft { width: 600px; float: left; text-align:left; padding-top: 10px;}